/*portfolio*/
#content{
    width:90%;
    margin: auto;
}
h1.portfolio{
    text-align:center;
}
.column {
    float: left;
    width: 25%;
    padding: 10px;
    height: 300px;
    padding:0; 
} 
* {
    box-sizing: border-box;
} 
img.portfolio{
    padding-bottom:30px;
} 
.navbar{
    height: 65px;
    border-radius: 10px 10px 10px 10px;
    margin-top: 20px;
    border: 1px solid gray;
}
#logo-portfolio{
    width:40px;
    margin:10px 0px 0px 20px;
}
.navbar>a{
    float:right;
    width:100px;
    margin:20px 10px 0px 0px;
}
.search{
    margin:0 auto;
    display: inline;
    margin:0px 0px 0px 200px;
}
.brand>h3{
    display: inline; 
}

/*skill*/
h1.skill, p.skill{
    text-align:center;
}

/*about me*/
h1.about-me{
    text-align:center;
}
.img-about{
    width:200px; 
    height:200px;
    margin: auto;
    display: block;
}
p.about-me{
    text-indent: 50px;
}

/*contact*/
h1.contact{
    text-align:center;
}

td,th,table{
    border: 2px solid black;
    margin:auto;
}
td{
    background-color: grey;
    height: 25px;
}
th{
    color: white;
    background-color: black;
    height: 25px;
}

table{
    border-collapse: collapse;
    width:40%;
    margin-top:20px;
}